Cyberduck Mountain Duck CLI

#9826 closed defect (duplicate)

Error code received from iRODS: -319000

Reported by: alexpothaar Owned by: dkocher
Priority: normal Milestone: 5.4
Component: irods Version: 5.3.3
Severity: normal Keywords: irods connection failed
Cc: Architecture: Intel
Platform: Windows 7

Description (last modified by dkocher)

After upgrading Cyberduck from 5.2.3 to version 5.3.3 the connection to my irods server failed with an error:

Connection failed
Error code received from iRODS: -319000

After downgrading to 5.2.3 it worked again. It seems irods is broken in 5.3.0 and upwards. Using iRODS 4.1.9 with PAM authentication.

Discussion about this issue in IROD-Chat: https://groups.google.com/forum/#!topic/iROD-Chat/F1HaH4BGEcs

Attachments (1)

irodserror.png (9.1 KB) - added by alexpothaar on Jan 24, 2017 at 11:23:57 AM.
irods error in 5.3.3

Download all attachments as: .zip

Change History (11)

Changed on Jan 24, 2017 at 11:23:57 AM by alexpothaar

irods error in 5.3.3

comment:1 Changed on Jan 24, 2017 at 12:13:04 PM by dkocher

  • Milestone set to 6.0
  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from Unable to connect to iRODS after update to 5.3.3 to Error code received from iRODS: -319000

comment:2 Changed on Jan 24, 2017 at 12:59:31 PM by alexpothaar

  • Description modified (diff)

comment:3 follow-up: Changed on Jan 24, 2017 at 12:59:57 PM by dkocher

Do you use PAM for authentication?

comment:4 in reply to: ↑ 3 Changed on Jan 24, 2017 at 1:03:31 PM by alexpothaar

Replying to dkocher:

Do you use PAM for authentication?

Yes.

comment:5 Changed on Jan 24, 2017 at 1:31:58 PM by dkocher

  • Description modified (diff)

comment:7 Changed on Feb 6, 2017 at 4:00:30 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r38077.

comment:8 Changed on Feb 6, 2017 at 4:01:07 PM by dkocher

  • Milestone changed from 6.0 to 5.3.6

comment:9 Changed on Mar 8, 2017 at 2:46:03 PM by dkocher

  • Milestone changed from 5.3.6 to 5.4
  • Resolution fixed deleted
  • Status changed from closed to reopened

Reopen for #9872.

comment:10 Changed on Mar 8, 2017 at 2:46:08 PM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software